.howItWorksWidget--31 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--31 a {
    color: var(--link_color);
}

.howItWorksWidget--31 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.howItWorksWidget--32 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--32 a {
    color: var(--link_color);
}

.howItWorksWidget--32 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.howItWorksWidget--33 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--33 a {
    color: var(--link_color);
}

.howItWorksWidget--33 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.howItWorksWidget--34 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--34 a {
    color: var(--link_color);
}

.howItWorksWidget--34 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}